Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 10:04:40 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Chanting Plane                    Hello please i do not want my money back in the wallet card for home Centre i want it in my bank account           01:59 PM, 01st Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:59 PM, 01st Mar                   Juhi                   Could you please share your order number so that I can assist you further?           02:00 PM, 01st Mar                     Chanting Plane                    Ok so as i said the man came yesterday and took the item so know it is possible to send back my money in my bank account           02:01 PM, 01st Mar                   Juhi                   We apologise but you will be offered a voucher of KWD 19.9 as the refund           02:02 PM, 01st Mar                   Juhi                   Sorry I did not receive any respo
 nse from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           02:04 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170378